<?php

define('_CO_ICMS_MIMETYPES','Mimeタイプ');
define('_CO_ICMS_MIMETYPES_DSC', 'このシステムで使用できるMimeタイプの一覧.');
define('_CO_ICMS_MIMETYPE', 'Mimeタイプ');
define('_CO_ICMS_MIMETYPE_CREATE', 'Mimeタイプを作成');
define('_CO_ICMS_MIMETYPE_CREATE_INFO', 'Mimeタイプを作成します');
define('_CO_ICMS_MIMETYPE_DELETE_CONFIRM', 'このMimeタイプを削除しますか？');
define('_CO_ICMS_MIMETYPE_EDIT', 'Mimeタイプを編集');
define('_CO_ICMS_MIMETYPE_EDIT_INFO', 'Mimeタイプを編集します.');
define('_CO_ICMS_MIMETYPE_INFO', 'Mimeタイプ情報');
define('_CO_ICMS_MIMETYPE_NOT_FOUND', '選択したMimeタイプは見つかりませんでした。');

define('_CO_ICMS_MIMETYPE_CREATED', '選択したMimeタイプを作成しました.');
define('_CO_ICMS_MIMETYPE_MODIFIED', '選択したMimeタイプを修正しました.');

define('_CO_ICMS_MIMETYPE_NAME', 'アプリケーションの種類');
define('_CO_ICMS_MIMETYPE_NAME_DSC', "アプリケーションタイプ／名称<div style='padding-top: 8px;'><span style='font-weight: normal;'>この拡張子に関連するアプリーケーション.</span></div>");
define('_CO_ICMS_MIMETYPE_EXTENSION', 'ファイル拡張子');
define('_CO_ICMS_MIMETYPE_EXTENSION_DSC', '');
define('_CO_ICMS_MIMETYPE_TYPES', "Mimeタイプ");
define('_CO_ICMS_MIMETYPE_TYPES_DSC', "Mimeタイプ<div style='padding-top: 8px;'><span style='font-weight: normal;'>それぞれの拡張子に関連するMimeタイプを入力。それぞれのmimeタイプはスペースで分けてください</span></div>");

define('_CO_ICMS_MIMETYPE_PERMISSION_VIEW', 'パーミションを見る');
define('_CO_ICMS_MIMETYPE_PERMISSION_VIEW_DSC', 'このmimeタイプを使用できるグループを選択');

define('_CO_ICMS_MIMETYPES_EXPLAIN_TITLE', 'Mimeタイプって何？');
define('_CO_ICMS_MIMETYPES_EXPLAIN', 'Mime Types are extensions used to upload files into a web server, this section helps you to control all allowed mimetypes for your users ! Complete documentation of this feature can be found here: <a rel="external" href="https://www.impresscms.org/modules/simplywiki/index.php?page=MimeTypes">Mime Types</a>.');
define('_CO_ICMS_MIMETYPE_DIRNAME', 'このMimeタイプを利用できるモジュールを選択.');
?>
